## wheel 0.46.3

=== debian/changelog ===
wheel (0.46.3-2) unstable; urgency=medium

  * Team upload.

  [ Stefano Rivera ]
  * Bump copyright years.

  [ Helmut Grohne ]
  * Mark all packages Multi-Arch: foreign (closes: #1124771).

 -- Colin Watson <cjwatson@debian.org>  Wed, 11 Feb 2026 12:27:46 +0000

wheel (0.46.3-1) unstable; urgency=medium

  * New upstream release.
    - Fixes CVE-2026-24049, potentially altering permissions of files outside
      the destination tree, given malicious wheels. (Closes: #1126274)
  * Refresh patches.
  * Bump Standards-Version to 4.7.3, dropping Priority: optional.
  * Drop Rules-Requires-Root: no, no longer needed.
  * Patch: Support packaging 25 in tests.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 03 Feb 2026 19:07:11 -0400
