=== debian/control ===
Source: wheel
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Section: python
Build-Depends: debhelper-compat (= 13),
               dh-python (>= 6),
               flit,
               pybuild-plugin-pyproject,
               python3-all-dev,
               python3-packaging (>= 24) <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-setuptools (>= 77) <!nocheck>,
               python3-sphinx <!nodoc>,
               tox (>= 4) <!nocheck>
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/python-team/packages/wheel
Vcs-Git: https://salsa.debian.org/python-team/packages/wheel.git
Homepage: https://github.com/pypa/wheel

Package: python3-wheel
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python3-setuptools
Description: built-package format for Python
 A wheel is a ZIP-format archive with a specially formatted filename and the
 `.whl` extension.  It is designed to contain all the files for a PEP 376
 compatible install in a way that is very close to the on-disk format.
 .
 The wheel project provides a `bdist_wheel` command for setuptools.  Wheel
 files can be installed with `pip`.
 .
 This is the Python 3 compatible package.

Package: python-wheel-common
Architecture: all
Multi-Arch: foreign
Depends: python3:any, python3-wheel, ${misc:Depends}
Description: built-package format for Python (command-line scripts)
 A wheel is a ZIP-format archive with a specially formatted filename and the
 `.whl` extension.  It is designed to contain all the files for a PEP 376
 compatible install in a way that is very close to the on-disk format.
 .
 The wheel project provides a `bdist_wheel` command for setuptools.  Wheel
 files can be installed with `pip`.
 .
 These are the command line scripts and manpages.

Package: python3-wheel-whl
Architecture: all
Depends: ${misc:Depends}, python3-packaging-whl
Multi-Arch: foreign
Description: built-package format for Python (wheel wheel)
 A wheel is a ZIP-format archive with a specially formatted filename and the
 `.whl` extension.  It is designed to contain all the files for a PEP 376
 compatible install in a way that is very close to the on-disk format.
 .
 This is the support package for the PEP 427 wheel version of the package,
 required for using wheel inside a virtual environment.
